/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Ciāns";
"Magenta" = "Fuksīna";
"Yellow" = "Dzeltens";
"Black" = "Melns";

"Red" = "Sarkans";
"Green" = "Zaļš";
"Blue" = "Zils";

"Gray" = "Pelēks";
"White" = "Balts";

"Hue" = "Tonis";
"Saturation" = "Piesātinājums";
"Brightness" = "Gaišums";

"Alpha" = "Necaurspīdība";